body,html,div,blockquote,img,label,p,h1,h2,h3,h4,h5,h6,pre,ul,ol,li,dl,dt,dd,form,a,fieldset,input,th,td,:focus {
    margin: 0;
    padding: 0;
    border: 0;
    outline: none
}

@font-face {
    font-family: Giantess;
    src: url(resources/fonts/giantess.eot);
    src: url(resources/fonts/giantess.eot?#iefix) format('embedded-opentype'),url(resources/fonts/giantess.woff) format('woff'),url(resources/fonts/giantess.ttf) format('truetype');
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: Midnight;
    src: url(resources/fonts/midnight.eot);
    src: url(resources/fonts/midnight.eot?#iefix) format('embedded-opentype'),url(resources/fonts/midnight.woff) format('woff'),url(resources/fonts/midnight.ttf) format('truetype');
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: GiantessHead;
    src: url(resources/fonts/giantesshead.eot);
    src: url(resources/fonts/giantesshead.eot?#iefix) format('embedded-opentype'),url(resources/fonts/giantesshead.woff) format('woff'),url(resources/fonts/giantesshead.ttf) format('truetype');
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: GiantessPussy;
    src: url(resources/fonts/giantesspussy.eot);
    src: url(resources/fonts/giantesspussy.eot?#iefix) format('embedded-opentype'),url(resources/fonts/giantesspussy.woff) format('woff'),url(resources/fonts/giantesspussy.ttf) format('truetype');
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: PrincessText;
    src: url(resources/fonts/princess.woff) format('woff');
    font-weight: 400;
    font-style: normal
}

body {
    font-family: Verdana,Arial,Georgia;
    color: #3f3f3f
}

li {
    font-size: 12px
}

p {
    font-size: 16px
}

p a {
    color: #fc1f60;
    text-decoration: none
}

p a:hover {
    color: #fc1f60
}

h2 {
    color: #fc1f60;
    text-shadow: 0 1px 1px #a9a2a2;
    font-family: Giantess;
    font-size: 35px
}

h2 a {
    color: #333;
    text-decoration: none
}

h2 a:hover {
    color: #fc1f60
}

.fullcontent {
    margin-bottom: 20px
}

.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

h3 {
    color: #333;
    font-size: .9em;
    line-height: 2.5em
}

input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0 30px #fff inset
}

input[type=text] {
    display: block;
    margin: 10px auto;
    padding: 8px;
    width: 300px;
    border-radius: 20px;
    border: 2px solid #d0d0d0;
    background-color: #fff;
    transition: .5s;
    font-size: 15px;
    color: #4c4c4c
}

input[type=text]:hover {
    border: 2px solid #999;
    color: #383737;
    box-shadow: 0 0 5px 0 #fff;
    transition: .1s
}

input[type=text]:focus {
    border: 2px solid #717070;
    color: #383737;
    box-shadow: 0 0 5px 0 #fff
}

.productAdTop {
    margin: 0 9px 10px;
    display: inline-block;
    width: 30%;
    max-width: 300px
}

.productAdBttm {
    float: left;
    margin: 10px 9px 0
}

.sideFeatured {
    border-bottom: 1px solid #ecb4c8;
    margin: 10px 0
}

.sideFeaturedImg {
    border-radius: 4px;
    height: auto;
    width: 100%;
    position: relative;
    display: block
}

.ae-EditAccountForm {
    text-align: center
}

.sideFeaturedTitle {
    font-size: 1.2em;
    font-weight: 700;
    margin-bottom: 5px
}

.sideFeaturedImage {
    margin-bottom: 15px
}

.sideFeaturedImage:hover {
    opacity: .9
}

.sidePhotos {
    border-bottom: 1px solid #ecb4c8;
    padding-bottom: 15px
}

.sidePhoto {
    margin: 1px 3px;
    border-bottom: 1px solid #f9e8ee;
    border-top: 1px solid #f9e8ee;
    display: inline-block;
    vertical-align: top
}

.sidePhoto:hover {
    opacity: .9
}

.sidePhotoText {
    margin: 5px 0 0 15px
}

.twitterPic {
    margin: 6px 0 0
}

.twitterText {
    height: 85px;
    margin: 5px 0 0
}

.twitterFollow {
    margin: 12px 0 0 5px
}

.twitterFollow a,.twitterFollow a:hover,.sidePhotoText a,.sidePhotoText a:hover {
    background-color: #fc1f60;
    color: #fff;
    padding: 6px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    width: 130px;
    border-radius: 20px 5px;
    display: inline-block
}

.twitterFollow a:hover,.sidePhotoText a:hover {
    opacity: .8;
    background-color: #fc1f60
}

.twittering li {
    border-bottom: 1px solid #ecb4c8;
    color: #111;
    list-style-type: none;
    margin-bottom: 20px;
    padding-bottom: 20px
}

.twittering li a,.twittering li a:hover {
    color: #fc1f60;
    margin: 5px 0 0;
    text-decoration: none
}

body {
    background: #000 url(images/body.jpg) top center no-repeat
}

#mainwrap {
    background: url(images/mainwrap7.png) center repeat-y;
    margin: 0 auto;
    max-width: 1010px;
    position: relative
}

.clearfix {
    clear: both
}

#header {
    max-width: 1010px;
    background: #101318 url(images/header.jpg) left top no-repeat;
    margin: 0 auto;
    height: 0;
    padding-top: 40.75%
}

.bloginfo {
    text-indent: -9999px
}

#topbar {
    width: 960px;
    float: left;
    height: 25px
}

#subscribe {
    float: right
}

#subscribe p {
    color: #4f4f4f;
    font-size: .7em;
    text-transform: uppercase;
    margin-top: 5px;
    font-weight: 700
}

#subscribe p a {
    color: #6f6f6f;
    text-decoration: none;
    margin: 0 3px
}

#subscribe p a:hover {
    text-decoration: underline
}

#logospace {
    width: 35%;
    position: absolute;
    top: 0
}

#logo {
    cursor: pointer;
    height: 0;
    margin-top: 19%;
    width: 64%;
    padding-top: 22%;
    min-height: 60px
}

#searchspace {
    float: right;
    width: 560px;
    height: 40px;
    padding-top: 100px
}

#search {
    float: right;
    height: 50px;
    padding-right: 200px
}

#searchbar {
    float: left;
    background-color: #fff;
    border: #31312f 0 solid;
    color: #333;
    font-size: 1em;
    text-transform: bold;
    width: 250px;
    height: 20px;
    padding: 1px 5px 3px
}

.searchsubmit {
    float: left;
    width: 43px;
    height: 20px;
    margin-left: 30px;
    text-indent: -9999px;
    cursor: pointer;
    font-size: 0;
    line-height: 0;
    display: block
}

#navspace {
    background: url(resources/images/navspace.png) repeat scroll 0 0 transparent;
    margin: -1px auto 0;
    max-width: 990px;
    height: 55px;
    width: 100%
}

#mainnav {
    height: 55px;
    overflow: hidden;
    margin-top: -15px
}

#mainnav ul li {
    height: 55px;
    list-style-type: none;
    text-align: center;
    font-size: 1.2em;
    text-decoration: none;
    color: #b2b2b2;
    margin-left: -px;
    line-height: 60px;
    width: 165px;
    font-family: Midnight,verdana;
    letter-spacing: 1px;
    display: inline-block
}

#mainnav ul li a {
    display: block;
    text-decoration: none;
    color: #fff;
    font-size: 1.3em
}

#mainnav ul li:hover,#mainnav ul li a:hover,#mainnav ul li.current-cat {
    /* width:165px; */
    /* height:55px; */
    color: #fc1f60;
}

#mainnav ul li.current_page_item,#mainnav ul li.current_page_ancestor,#mainnav ul li.current_page_parent,#mainnav ul li.current-cat {
    /*font-size: 1.4em*/
}

#mainnav ul li a:hover {
    /* font-size:1.4em; */
    text-shadow: 0 0 80px #a3a3a3;
    transition: .15s;
}

.post_left a {
    font-size: 15px
}

#mainnav ul li.current_page_item a,#mainnav ul li.current_page_ancestor a,#mainnav ul li.current_page_parent a,#mainnav ul li.current-cat a {
    text-shadow: 0 0 80px #fff
}

#mainnav ul li.current-cat {
    font-size: 1.4em
}

#content {
    margin: 0 auto;
    max-width: 975px;
    width: 100%;
    box-sizing: border-box
}

#maincontent {
    width: 642px;
    display: inline-block;
    margin-right: 16px
}

.posts {
    padding: 10px;
    display: inline-block;
    width: 100%
}

.post {
    margin-top: 10px;
    padding-bottom: 15px;
    border-bottom: #dfdfdf 1px solid
}

.post:last-child {
    border: 0
}

.postpage {
    border: 0
}

.post_left {
    max-width: 200px;
    display: inline-block;
    overflow: hidden;
    margin-right: 10px
}

.commentsmain {
    margin: 0;
    font-size: .7em
}

.commentsmain .speechbubble a {
    background: url(resources/images/speechbubble.png) no-repeat;
    width: 31px;
    height: 26px;
    text-align: center;
    display: inline-block;
    padding-top: 5px;
    font-weight: 700;
    color: #222;
    text-decoration: none
}

.commentsmain .commentstext a {
    padding: 4px;
    background-color: #ebeaea;
    border-top: #d7d7d7 1px solid;
    border-bottom: #d7d7d7 1px solid;
    margin-right: 1px;
    margin-top: 2px;
    color: #333;
    text-decoration: none;
    font-size: 8px;
    display: inline-block;
    width: 73px
}

.commentsmain .commentsadd a {
    display: block;
    width: 75px;
    display: inline-block;
    border: #d7d7d7 1px solid;
    margin-top: 2px;
    text-align: center;
    text-decoration: none;
    padding: 4px;
    background-color: #ebeaea;
    color: #333;
    font-size: 10px
}

.commentsmain .commentsadd a:hover,.commentstext a:hover {
    background-color: #f1f1f1;
    border-top: #fc1f60 1px solid;
    border-bottom: #fc1f60 1px solid
}

.edit a,p.edit a.comment-edit-link {
    float: left;
    text-decoration: none;
    color: #fff;
    font-size: .7em;
    padding: 3px 6px;
    background-color: #2f2f2f
}

.post_right {
    max-width: 400px;
    display: inline-block
}

.post_meta {
    background: #ff267c;
    background: -webkit-gradient(linear,0% 0%,0% 100%,from(#FF7AAF),to(#FF0065));
    background: -webkit-linear-gradient(top,#FF7AAF,#FF0065);
    background: -moz-linear-gradient(top,#FF7AAF,#FF0065);
    background: -o-linear-gradient(top,#FF7AAF,#FF0065);
    background: -ms-linear-gradient(top,#FF7AAF,#FF0065);
    background: linear-gradient(#f4326f,#ff1a5c);
    padding: 3px;
    width: 400px;
    color: #fff;
    margin: 5px 0;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 8px;
    font-size: 18px
}

.post_meta span {
    padding: 0 10px;
    font-size: .8em;
    border-right: #fff 1px solid
}

.post_meta span.first {
    padding-left: 5px
}

.post_meta span.last {
    border-right: 0
}

.post_meta a {
    color: #fff;
    text-decoration: none
}

.post_meta a:hover {
    text-decoration: underline
}

.post_right p {
    float: left;
    line-height: 1.3em
}

#sidecontent {
    width: 302px;
    margin-right: 0;
    display: inline-block;
    vertical-align: top
}

.sidebox,.widbox {
    width: 280px;
    float: left;
    border-top: #999 1px solid;
    text-align: center;
    padding: 10px;
    margin-bottom: 18px
}

.widbox {
    font-size: .8em;
    text-align: left;
    padding: 10px 30px;
    width: 240px
}

.sidebox span {
    text-align: center
}

.sidebox a,.widbox a {
    font-size: .9em;
    color: #333;
    line-height: .5em;
    text-decoration: none
}

.widebox a {
    font-size: 1em
}

.sidebox a:hover,.widbox a:hover {
    text-decoration: none;
    color: #fc1f60
}

.sidetitle {
    width: 254px;
    height: 18px;
    margin: 0 auto;
    color: #333
}

.sidetitle span,.widtitle span {
    width: 254px;
    text-align: left;
    float: left;
    font-size: 1.2em;
    font-weight: 700
}

.widtitle span {
    font-size: 1.4em;
    color: #333
}

.fiveseventy {
    margin: 0 auto 20px;
    width: 570px;
    border: 1px solid #999;
    padding: 4px 4px 0;
    background: #ccc;
    max-height: 105px
}

.fiveseventy2 {
    margin: 20px auto 16px;
    width: 570px;
    border: 1px solid #999;
    padding: 4px 4px 0;
    background: #ccc;
    max-height: 105px
}

.fiveseventy3 {
    margin: 20px auto;
    width: 570px;
    border: 1px solid #999;
    padding: 4px 4px 0;
    background: #ccc;
    max-height: 105px
}

.fiveseventy4 {
    margin: 0 auto 20px;
    width: 570px;
    border: 1px solid #999;
    padding: 4px 4px 0;
    background: #ccc;
    max-height: 105px
}

#side #text-389975171 .textwidget {
    background: 0 0
}

.lg-adblock a {
    padding: 6px;
    margin: 44px 0 20px;
    background: #ccc;
    border: 1px solid #868686;
    overflow: hidden;
    width: 270px
}

.lg-adblock .adblock a:hover {
    border: 1px solid #333
}

.sm-adblock {
    width: 330px
}

.sm-adblock .adblock a {
    padding: 3px;
    background: #ccc;
    border: 1px solid #868686;
    float: left;
    width: 132px;
    height: 125px
}

.sm-adblock .adblock a:hover {
    border: 1px solid #333
}

.sm-adblock .adblock img {
    width: 125px;
    height: 125px
}

.sm1-adblock {
    width: 330px
}

.sm1-adblock a {
    padding: 3px;
    background: #ccc;
    border: 1px solid #868686;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    overflow: hidden;
    width: 132px;
    height: 125px;
    float: left
}

.sm1-adblock .adblock a:hover {
    border: 1px solid #333
}

.med1-adblock {
    width: 330px
}

.med1-adblock a {
    padding: 8px;
    background: #ccc;
    border: 1px solid #868686;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    overflow: hidden;
    width: 270px;
    height: 125px;
    float: left
}

.med1-adblock .adblock a:hover {
    border: 1px solid #333
}

.med-adblock {
    width: 330px
}

.med-adblock .adblock a {
    padding: 8px;
    background: #ccc;
    border: 1px solid #868686;
    float: left;
    width: 330px;
    height: 125px
}

.med-adblock .adblock a:hover {
    border: 1px solid #333
}

.med-adblock .adblock img {
    width: 270px;
    height: 125px
}

.foot-adblock {
    width: 230px
}

.foot-adblock .adblock a {
    padding: 3px;
    background: #ccc;
    border: 1px solid #868686;
    float: left;
    width: 230px;
    height: 90px
}

.foot-adblock .adblock a:hover {
    border: 1px solid #333
}

.foot-adblock .adblock img {
    width: 264px;
    height: 90px
}

.foot1-adblock {
    width: 230px
}

.foot1-adblock a {
    padding: 3px;
    background: #ccc;
    border: 1px solid #868686;
    overflow: hidden;
    width: 230px;
    height: 90px
}

.foot1-adblock .adblock a:hover {
    border: 1px solid #333
}

#sponsorbanner {
    display: block;
    color: #333;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: center;
    z-index: 999
}

#sponsorbanner a {
    margin: 0 auto
}

#sponsorbanner img {
    border: none
}

.tabs {
    float: left;
    width: 302px;
    margin-left: 1px
}

.tabs li {
    float: left;
    list-style: none;
    margin-left: -1px
}

.tabs li a {
    float: left;
    font-size: .75em;
    font-weight: 700;
    color: #333;
    padding: 10px 0;
    text-align: center;
    text-decoration: none;
    display: block;
    border-top: #999 1px solid;
    border-bottom: #999 1px solid;
    width: 149px
}

.tabs li a:hover {
    color: #fc1f60
}

.tabs li a.active {
    width: 150px;
    background-image: none;
    color: #000;
    border-top: #fc1f60 1px solid;
    border-bottom: #fc1f60 1px solid
}

#content_2 {
    display: none
}

.specialposts {
    width: 280px;
    float: left;
    border-bottom: #999 1px solid;
    border-bottom: 999999px;
    padding: 10px;
    margin-bottom: 18px
}

.specialposts a {
    font-size: .85em;
    font-weight: 700;
    line-height: 1.6em;
    text-decoration: none;
    color: #333;
    display: block
}

.specialposts a:hover {
    color: #fc1f60
}

.specialposts ul {
    list-style: none;
    float: left;
    margin: -1px 0 10px;
    overflow: hidden
}

.specialposts ul li {
    float: left;
    width: 280px;
    padding: 10px 0;
    border-top: #999 1px solid;
    border-bottom: #999 1px solid;
    margin-top: -1px
}

.specialposts ul li:last-child {
    border-bottom: 1px
}

.specialposts img {
    float: left;
    width: 50px;
    height: 56px;
    margin-right: 10px
}

.flickricon {
    background: url(resources/images/flickricon.png) no-repeat center right
}

.sidetitle img {
    float: right
}

#flickr {
    margin: 0 auto;
    width: 273px
}

#flickr img {
    margin: 8px
}

#push {
    height: 0
}

#footer {
    width: 100%;
    border-top: #313130 0 solid
}

#insidefoot {
    max-width: 976px;
    margin: 15px auto 0;
    font-size: 1em;
    width: 100%
}

#insidefoot h2 {
    margin-bottom: 10px
}

#insidefoot p {
    color: #e6e6e6;
    font-size: .7em;
    margin-top: 5px
}

#footertext {
    max-width: 975px;
    width: 100%
}

#aboutinfo {
    max-width: 635px;
    border-right: #999 0 solid;
    padding-right: 10px;
    margin-bottom: 15px;
    margin-left: 3px;
    width: calc(100% - 15px)
}

#pages {
    padding-left: 6px;
    width: 304px
}

#pages li {
    list-style: none;
    font-size: .7em;
    margin-right: 6px;
    display: inline-block
}

#pages li a {
    background-color: #fc1f60;
    color: #fff;
    margin: 8px 35px 8px 10;
    padding: 7px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    width: 75px;
    border-radius: 20px 5px;
    margin: 5px;
    display: inline-block
}

#pages li a:hover {
    background-color: #fc1f60;
    opacity: .8
}

#copyrights {
    max-width: 630px;
    margin-top: -10px;
    padding-top: 10px;
    border-top: #5f5f5f 0 dotted;
    font-weight: 700
}

.aboutinfo {
    margin-top: -5px
}

.hearts {
    color: #fc1f60
}

#copy {
    float: cleft
}

#wordpress {
    float: right
}

#wordpress a {
    text-decoration: none;
    color: #606060;
    font-weight: 700
}

.fullcontent p,.fullcontent ul,.fullcontent ol,.fullcontent li {
    line-height: 1.4em;
    width: 610px;
    margin: 8px 0 1.5em
}

.fullcontent ul,.fullcontent ol {
    margin: 8px 0 8px 20px;
    width: 590px
}

.fullcontent a {
    color: #ff267c
}

.fullcontent a:hover {
    color: #fc1f60
}

.fullcontent blockquote,.post blockquote {
    margin: 8px 0 8px 10px;
    float: left;
    font-size: 1em;
    background-color: #efefef;
    padding: 10px;
    width: 565px;
    border-left: #fc1f60 5px solid
}

.post blockquote {
    width: 97%;
    font-weight: 700
}

.fullcontent blockquote p,.post blockquote p {
    width: 565px;
    font-style: italic
}

.post blockquote p {
    width: 97%;
    font-style: italic
}

.authbox {
    background: none repeat scroll 0 0 #ffe8f1;
    border-radius: 10px;
    float: left;
    padding: 10px;
    box-shadow: 0 0 2px #d7d7d7
}

.postauthorinfo {
    float: left;
    width: 465px
}

.socialbar {
    float: left;
    height: 60px;
    margin-left: 15px;
    padding: 10px;
    width: 600px
}

.socialtitle {
    float: left;
    width: 300px
}

.socialtitle p {
    margin-bottom: 0;
    width: 100%
}

.social1 {
    float: left;
    font-size: 1.1em;
    color: #2b2b2b;
    font-weight: 700
}

.social2 {
    float: left;
    color: #fc1f60
}

.sociallinks {
    float: right;
    width: 300px
}

.sociallinks div {
    display: inline;
    float: left;
    height: 65px;
    margin-left: 5px;
    padding: 0 7px;
    text-align: center;
    width: 55px
}

.sociallinks div:hover {
    height: 60px
}

.sociallinks p {
    text-align: center;
    font-size: .6em;
    color: #fc1f60
}

#moderation {
    font-weight: 700;
    color: #fc1f60
}

#commentavatar img {
    border-radius: 20px;
    box-shadow: 0 0 2px #d7d7d7
}

.commenttitle {
    margin: 5px 0 10px 10px;
    display: block
}

#comments h2 {
    font-size: 1.7em;
    line-height: 1.6em;
    margin-bottom: -6px
}

.commentlist {
    list-style: none;
    margin: 0 10px 10px;
    max-width: 600px;
    display: inline-block
}

.commentlist li {
    margin-bottom: 20px;
    display: block;
    box-shadow: 2px 2px 2px #d2d2d2;
    background-color: #e8e5e5;
    border-radius: 30px 15px;
    border: 1px solid #eaeaea
}

.commentleft {
    padding: 15px;
    display: inline-block;
    vertical-align: top
}

.commentmeta {
    margin: 0 4px
}

.commentauthor {
    font-size: .7em;
    font-weight: 700;
    color: #3d4e77
}

.commentleft p {
    font-size: .7em
}

.commentleft a {
    color: #fc1f60;
    text-decoration: none;
    font-size: .7em
}

.commentright {
    height: inherit;
    max-width: calc(100% - 140px);
    padding: 30px 15px 30px 0;
    display: inline-block
}

.commentright p {
    line-height: 20px;
    font-size: 15px;
    margin: 10px;
    color: #555
}

.authorcomment {
    border: 1px #fc1f60 solid;
    color: #333
}

#respond {
    max-width: 600px;
    margin: 0 10px 10px;
    display: inline-block
}

.formright {
    max-width: 550px;
    padding: 10px 30px 20px 10px;
    margin-bottom: 20px;
    background: none repeat scroll 0 0 #e8e5e5;
    border-radius: 30px;
    box-shadow: 2px 10px 20px #8e8a8a;
    display: inline-block;
    position: relative
}

input#author,input#email,input#url {
    max-width: 300px;
    margin: 5px auto
}

textarea#comment {
    border: 2px solid #d4d4d4;
    margin-left: 20px;
    width: 90%;
    height: 250px;
    font-family: Verdana,Arial,sans-serif;
    font-size: 15px;
    border-radius: 20px;
    padding: 7px 14px;
    color: #49879e
}

textarea#comment:hover {
    border: 2px solid #888;
    margin-left: 20px;
    width: 90%;
    height: 250px;
    font-family: Verdana,Arial,sans-serif;
    font-size: 15px;
    border-radius: 20px;
    padding: 7px 14px;
    transition: .8s
}

textarea#comment:focus {
    border: 2px solid #999;
    margin-left: 20px;
    width: 90%;
    height: 250px;
    font-family: Verdana,Arial,sans-serif;
    font-size: 15px;
    border-radius: 20px;
    padding: 7px 14px
}

input#submit {
    font-size: .7em;
    color: #fff;
    margin: 5px -12px 0 0;
    background-color: #333;
    padding: 7px;
    display: inline-block;
    right: 27px;
    position: absolute
}

.required {
    margin-top: 10px;
    font-style: italic;
    font-size: .7em;
    display: inline-block
}

div#respond #submit:hover {
    background-color: #fc1f60;
    opacity: .8
}

.ffffuuuuuuuuu {
    text-align: center;
    margin-bottom: 20px
}

.titlebox {
    float: left;
    font-size: 1.5em;
    margin: 5px;
    padding-bottom: 5px;
    padding-left: 10px;
    padding-right: 10px;
    text-align: center;
    width: 620px
}

.titlebox h2 {
    width: 620px;
    font-size: 1.3em;
    line-height: 2em
}

.titlebox p {
    border-top: #ecb4c8 1px solid;
    line-height: 1.6em;
    padding-top: 5px
}

#authorpic {
    text-align: left
}

#authorpic img {
    border-radius: 20px;
    box-shadow: 0 0 5px #d7d7d7;
    height: 155px;
    width: 130px;
    margin-right: 15px
}

#authorinfo {
    margin-bottom: 15px;
    display: block;
    position: relative;
    height: auto
}

h2.authorname {
    width: 100%;
    margin: 0 0 0 10px;
    font-size: 1.4em;
    line-height: 1.5em;
    font-family: Midnight
}

p.authordesc {
    border-top: 1px solid #fc1f60;
    font-size: .7em;
    line-height: 1.5em;
    margin: 0 0 0 10px;
    padding-top: 5px
}

h2.postbyauth {
    margin: 5px 0 10px;
    float: left;
    font-size: 1.3em;
    line-height: 1.5em
}

div#respond #submit,.wpcf7 input.subbut,.subbutt {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    background-color: #fc1f60;
    border-radius: 20px 5px;
    color: #fff;
    cursor: pointer;
    padding: 7px 12px;
    font-family: Verdana,Arial,sans-serif;
    font-size: 12px
}

.subbutt {
    padding: 4px
}

.wpcf7 input.subbut {
    width: 100px
}

.wpcf7 input,.wpcf7 textarea {
    border: 1px solid #fc1f60;
    background: #fff;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    padding: 5px
}

.wpcf7 textarea {
    width: 500px
}

.communityfeeds ul li {
    border-bottom: 1px solid #ccc
}

.fvCommunityNewsList li {
    border-bottom: 1px solid #ddd
}

#error {
    max-width: 620px;
    display: block;
}

#wp-back a {
    -moz-border-radius: 20px 5px 20px 5px;
    -webkit-border-radius: 20px;
    background-color: #fc1f60;
    border-radius: 20px 5px 20px 5px;
    color: #fff;
    cursor: pointer;
    padding: 7px;
    margin: 0 0 20px
}

#wp-back a:hover {
    opacity: .8;
    background-color: #fc1f60
}

.comingsoon-title h2 {
    color: ##fc1f60;
    font-size: 3em;
    text-align: center
}

.comingsoon-comic {
    color: #fc1f60;
    float: left;
    font-weight: 700;
    height: 450px;
    margin: 10px 80px 0;
    width: 300px
}

.wp-pagenums {
    float: left;
    width: 100%
}

.wp-pagenum,.wp-pagenums a:hover {
    opacity: .95;
    filter: alpha(opacity=95)
}

.wp-pagenumOn,.wp-pagenums a:hover {
    float: left;
    font-family: Giantess,Verdana,Arial,Georgia;
    font-size: 2em;
    margin: 10px 20px;
    background-color: #f72764;
    border-radius: 80px;
    color: #fff;
    cursor: pointer;
    padding: 8px
}

.wp-pagenumOff,.wp-pagenums a {
    float: left;
    font-family: Giantess,Verdana,Arial,Georgia;
    font-size: 2em;
    margin: 10px 20px;
    background-color: #544c4f;
    border-radius: 80px;
    color: #fff;
    cursor: pointer;
    padding: 8px
}

#facebox {
    top: 50%!important;
    left: 50%!important;
    transform: translatex(-50%) translatey(-50%)
}

.commentsmain>* {
    display: inline-block;
    vertical-align: top
}

.commentsmain>.commentstext {
    margin-left: -4px;
    margin-right: -4px
}

.post>.post_left,.post>.post_right {
    vertical-align: top
}

.twitterText>* {
    display: inline-block;
    vertical-align: top
}

.sidePhotoHead>* {
    display: inline-block;
    vertical-align: top
}

#footertext>* {
    display: inline-block
}

.categoryLink {
    display: inline-block;
    box-sizing: content-box;
    font-size: 0;
    margin-right: -6px
}

.categoryLink img {
    box-sizing: border-box
}

#categoryLink-Sel.categoryLink {
    position: relative
}

#categoryLink-Sel.categoryLink:before {
    position: absolute;
    z-index: 1;
    width: 100%;
    height: 124%;
    top: -3px;
    box-shadow: inset 0 0 0 3px #fd1f5c
}

#content .pi-Product,#content .pi-Details {
    display: inline-block;
    vertical-align: top
}

#headerNavigationBox {
    display: flex;
    flex-direction: row;
    justify-content: space-between
}

.pp-container>* {
    display: inline-block;
    vertical-align: top
}

.commentright.authorcomment {
    padding: 0;
    margin: 30px 0 15px;
    width: 100%
}

#navspace {
    height: auto;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    max-width: calc(100% - 6px);
    border-radius: 15px 15px 0 0
}

#navspace #mainnav {
    height: auto;
    text-align: center
}

#mainnav ul li {
    width: 160px
}

.wp-album-info {
    width: 100%;
    height: auto;
    margin-bottom: 25px
}

@media only screen and (max-width: 768px) {
    .ab-EditAddressForm form input,.ab-EditAddressForm form select {
        margin:0 auto 15px!important;
        float: none!important;
        width: calc(50% - 30px)!important;
        display: inline-block
    }

    .co-OrderSummary,.co-BillingAddress {
        width: 100%;
        max-width: calc(100% - 30px);
        display: block;
        margin: 15px 0;
        padding: 0 15px
    }

    .a-Profile,.a-Settings {
        display: block;
        width: calc(100% - 30px);
        margin: 15px auto;
        max-width: 100%
    }

    .sc-Featured {
        text-align: center;
        float: none;
        height: auto;
        display: inline-block
    }

    .sc-Featured>.app-FeaturedImage {
        width: calc(50% - 25px);
        height: auto;
    }

    .sc-Featured>.app-FeaturedImage img {
        max-width: 100%;
        height: auto
    }

    .app-FeaturedImage {
        width: auto
    }

    .commentlist {
        max-width: calc(100% - 15px)
    }

    .posts {
        max-width: calc(100% - 25px)
    }

    .pi-Product {
        max-width: calc(100% - 10px)
    }

    .pi-gif {
        max-width: 100%;
        height: auto
    }

    .pi-Details {
        width: auto
    }

    .pi-Product .pi-Cart {
        display: none
    }

    .pi-Price {
        text-align: center
    }

    .pi-Price>* {
        float: none;
        display: inline-block;
        margin: 0;
        vertical-align: top
    }

    #header {
        padding-top: 50%;
        background-size: cover
    }

    .wp-ssp-gallery {
        max-width: 100%
    }

    .wp-container {
    }

    .wp-wrapper {
        max-width: calc(100% - 15px)
    }

    .wp-album {
        max-width: 100%!important
    }

    #headerNavigationBox {
        flex-direction: column;
        align-items: center
    }

    #headerNavigationBox>* {
        margin: 5px;
        text-align: center
    }

    .i-ProductBox {
        width: auto;
        margin: 15px 0
    }

    .post_meta {
        margin: 5px auto
    }

    .categoriesBox {
    }

    .categoriesBox>.categoryLink {
        flex: 2 1 auto;
        /* max-width: 157px; */
    }

    .categoriesBox>.categoryLink img {
        width: calc(100% - 5px);
        height: auto;
        /* max-width:300px; */
    }

    .pp-headerinfobox {
        width: auto
    }

    .pp-body {
        max-width: 100%
    }

    .pp-storyimage img {
        max-width: 100%
    }

    .pp-sidebarbox {
        width: auto;
        display: block;
        position: relative;
        border: 0
    }

    #pp-buybox {
        margin: 15px 0!important;
        text-align: center
    }

    #pp-buybox a {
        margin: 0
    }

    .pp-sidebottom {
        margin: 0;
        text-align: center
    }

    .pp-sidetop {
        height: auto;
        padding-bottom: 15px;
        border: 0
    }

    .pp-wrapper {
        display: flex;
        flex-direction: column
    }

    .pp-sidebarbox {
        order: 4
    }

    .pp-sspthumb2 {
        display: none
    }
}

@media only screen and (max-width: 1024px) {
    .footercover {
        width:auto
    }

    #header {
        background-position: left top
    }

    #mainwrap {
        background: #fff
    }

    #maincontent {
        width: calc(100% - 20px);
        margin: 0 auto
    }

    .post_right {
        max-width: calc(100% - 225px)
    }

    #sidecontent {
        width: 100%
    }

    .sideFeatured>div>.sideFeaturedImage {
        display: inline-block;
        margin-left: 15px
    }

    .sideFeatured>div {
        text-align: center
    }

    .sideTwitter {
        text-align: center
    }

    .sidePhotos {
        text-align: center
    }

    #footertext {
        text-align: center
    }

    #aboutinfo {
        text-align: left
    }

    #footertext #pages {
        width: 100%
    }

    .wp-pagenavi {
        max-width: 100%
    }

    .post_meta {
        max-width: 100%
    }

    #pages {
        padding: 0
    }

    #navspace {
        margin: 0;
        max-width: 100%
    }

    .fullcontent p,.fullcontent ul,.fullcontent ol,.fullcontent li {
        width: 100%;
        margin: 0 0 15px
    }

    .authbox {
        float: none;
        background: #ffe8f1
    }

    #authorpic {
        float: none
    }

    h2.authorname {
        float: none
    }

    p.authordesc {
        float: none
    }

    .postauthorinfo {
        float: none;
        width: auto
    }

    .wp-container {
    }

    .wp-ssp-gallery {
        max-width: 100%;
        height: auto!important
    }

    .pp-slides,.pp-slides li {
        height: auto!important
    }

    .rslides img {
        height: auto!important
    }

    .rslides {
        max-height: 250px;
        border-radius: 4px
    }

    .wp-album-img {
        float: none
    }

    .wp-album {
        float: none;
        width: auto!important;
        height: auto
    }

    .wp-album-img a img {
        max-width: 100%;
        width: auto!important;
        height: auto
    }

    .wp-album-info>* {
        float: none!important
    }

    .wp-album-desc {
        width: 100%;
        text-align: left
    }

    #wp-album-meta {
        margin: 0 auto
    }

    .wp-album {
        max-width: calc(50% - 30px);
        display: inline-block;
        margin: 15px
    }

    .pp-descr {
        float: none
    }
}

@media only screen and (max-width: 425px) {
    .post {
        text-align:center;
        margin-bottom: 45px;
        display: block
    }

    .post_right p {
        float: none
    }

    .post>div {
        display: block;
        width: 100%;
        max-width: 100%
    }

    #header {
        padding-top: 80%;
        background-size: cover
    }

    #commentform {
        position: relative
    }

    input#author,input#email,input#url {
        width: 100%;
        max-width: 100%
    }

    #comment {
        width: calc(100% - 15px)!important;
        max-width: 100%;
        margin-left: 0!important
    }

    input#submit {
        position: relative;
        left: 100%;
        transform: translatex(-100%)
    }

    .authbox {
        max-width: calc(100% - 20px)!important
    }

    .pp-sspthumb,.pp-infobox {
        display: block;
        width: 100%;
        max-width: 100%!important;
        margin-top: 25px
    }
}

.titlebox {
    float: none;
    height: auto;
    display: block;
    width: auto;
    max-width: 620px
}

.titlebox>h2 {
    float: none;
    display: inline-block;
    position: relative;
    width: 100%;
    background: none repeat scroll 0 0 #ffe9ef;
    border: 1px solid #ecb4c8
}

#authorpic>a {
    vertical-align: top;
    display: inline-block;
    float: none
}

.commentsmain>* {
    display: inline-block;
    vertical-align: top
}

.commentsmain>.commentstext {
    margin-left: -4px;
    margin-right: -4px
}

.post>.post_left,.post>.post_right {
    vertical-align: top
}

.twitterText>* {
    display: inline-block;
    vertical-align: top
}

.sidePhotoHead>* {
    display: inline-block;
    vertical-align: top
}

#footertext>* {
    display: inline-block
}

.categoryLink {
    font-size: 0;
    margin-right: 0;
    width: 20%;
    position: relative;
    height: auto!important;
}

.categoryLink img {
    width: auto!important;
    height: auto!important;
    display: block;
    position: relative;
    max-width: 100%
}

#categoryLink-Sel.categoryLink {
    position: relative
}

#categoryLink-Sel.categoryLink:before {
    content: '';
    position: absolute;
    z-index: 999;
    width: 100%;
    height: 100%;
    top: 0;
    box-shadow: inset 0 0 0 3px #fd1f5c;
    left: 0
}

#content .pi-Product,#content .pi-Details {
    display: inline-block;
    vertical-align: top
}

#headerNavigationBox {
    display: flex;
    flex-direction: row;
    justify-content: space-between
}

.pp-container>* {
    display: inline-block;
    vertical-align: top
}

.commentright.authorcomment {
    padding: 0;
    margin: 30px 0 15px;
    width: 100%
}

#navspace {
    height: auto;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    max-width: calc(100% - 6px);
    border-radius: 15px 15px 0 0
}

#navspace #mainnav {
    height: auto;
    text-align: center
}

#mainnav ul li {
    width: 155px
}

.wp-album-info {
    width: 100%;
    height: auto;
    margin-bottom: 25px
}

@media only screen and (max-width: 768px) {
    .productAdTop {
        width:44%;
        min-width: 165px!important
    }

    .wp-wrapper>.cp-container {
        width: calc(50% - 25px)
    }

    .sc-Featured {
        text-align: center;
        float: none;
        height: auto;
        display: inline-block
    }

    .sc-Featured>.app-FeaturedImage {
        width: calc(50% - 25px)
    }

    .sc-Featured>.app-FeaturedImage img {
        max-width: 100%;
        height: auto
    }

    .app-FeaturedImage {
        width: auto
    }

    .commentlist {
        max-width: calc(100% - 15px)
    }

    .posts {
    }

    .pi-Product {
        max-width: calc(100% - 30px)
    }

    .pi-gif {
        max-width: 100%;
        height: auto
    }

    .pi-Details {
        width: auto
    }

    .pi-Product .pi-Cart {
        display: none
    }

    .pi-Price {
        text-align: center
    }

    .pi-Price>* {
        float: none;
        display: inline-block;
        margin: 0;
        vertical-align: top
    }

    #header {
        padding-top: 50%;
        background-size: cover
    }

    .wp-ssp-gallery {
        max-width: 100%
    }

    .wp-container {
        width: 97%!important;
        height: auto;
        margin: 0 0 35px!important
    }

    .wp-wrapper {
        max-width: calc(100% - 15px)
    }

    .wp-album {
        max-width: 100%!important
    }

    #headerNavigationBox {
        flex-direction: column;
        align-items: center
    }

    #headerNavigationBox>* {
        margin: 5px;
        text-align: center
    }

    .i-ProductBox {
        width: auto;
        margin: 15px 0
    }

    .post_meta {
        margin: 5px auto!important
    }

    .categoriesBox {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        overflow: hidden
    }

    .categoriesBox>.categoryLink {
        flex: 1 1 0;
        flex-grow: 0;
    }

    .categoriesBox>.categoryLink img {
        width: 100%!important;
        height: auto!important;
        min-width: inherit!important;
        position: relative;
    }

    .pp-headerinfobox {
        width: auto
    }

    .pp-body {
        max-width: 100%
    }

    .pp-storyimage img {
        max-width: 100%
    }

    .pp-sidebarbox {
        width: auto;
        display: block;
        position: relative;
        border: 0
    }

    #pp-buybox {
        margin: 15px 0!important;
        text-align: center
    }

    #pp-buybox a {
        margin: 0
    }

    .pp-sidebottom {
        margin: 0;
        text-align: center
    }

    .pp-sidetop {
        height: auto;
        padding-bottom: 15px;
        border: 0
    }

    .pp-wrapper {
        display: flex;
        flex-direction: column
    }

    .pp-sidebarbox {
        order: 4
    }

    .pp-sspthumb2 {
        display: none
    }
}

@media only screen and (max-width: 1024px) {
    .footercover {
        width:auto
    }

    #header {
        background-position: left top
    }

    #mainwrap {
        background: #fff
    }

    #maincontent {
        width: calc(100% - 20px);
        margin: 0 auto
    }

    .post_right {
        max-width: calc(100% - 225px)
    }

    #sidecontent {
        width: 100%
    }

    .sideFeatured>div>.sideFeaturedImage {
        display: inline-block;
        margin-left: 15px
    }

    .sideFeatured>div {
        text-align: center
    }

    .sideTwitter {
        text-align: center
    }

    .sidePhotos {
        text-align: center
    }

    #footertext {
        text-align: center
    }

    #aboutinfo {
        text-align: left
    }

    #footertext #pages {
        width: 100%
    }

    .wp-pagenavi {
        max-width: 100%
    }

    .post_meta {
        max-width: 100%
    }

    #pages {
        padding: 0
    }

    #navspace {
        margin: 0;
        max-width: 100%
    }

    .fullcontent p,.fullcontent ul,.fullcontent ol,.fullcontent li {
        width: 100%;
        margin: 0 0 15px
    }

    .authbox {
        float: none;
        background: #ffe8f1
    }

    #authorpic {
        float: none
    }

    h2.authorname {
        float: none
    }

    p.authordesc {
        float: none
    }

    .postauthorinfo {
        float: none;
        width: auto
    }

    .wp-container {
        height: auto;
        width: calc(50% - 25px);
        margin: 0 10px 35px!important;
        display: inline-block
    }

    .wp-ssp-gallery {
        max-width: 100%;
        height: auto!important
    }

    .pp-slides,.pp-slides li {
        height: auto!important
    }

    .rslides img {
        height: auto!important
    }

    .rslides {
        max-height: 250px;
        border-radius: 4px
    }

    .wp-album-img {
        float: none
    }

    .wp-album {
        float: none;
        width: auto!important;
        height: auto
    }

    .wp-album-img a img {
        max-width: 100%;
        width: auto!important;
        height: auto
    }

    .wp-album-info>* {
        float: none!important
    }

    .wp-album-desc {
        width: 100%;
        text-align: left
    }

    #wp-album-meta {
        margin: 0 auto
    }

    .wp-album {
        max-width: calc(50% - 30px);
        display: inline-block;
        margin: 15px
    }

    .pp-descr {
        float: none
    }
}

@media only screen and (max-width: 425px) {
    .productAdTop {
        max-width:calc(100% - 15px);
        width: 100%
    }

    #logo {
        cursor: pointer;
        height: 100%;
        width: 100%;
        cursor: pointer;
        height: calc(100% - 15px);
        margin-top: 0!important;
        padding-top: 0!important;
        min-height: 60px
    }

    #logospace {
        width: 100%;
        position: absolute;
        top: 0;
        height: 100%
    }

    #header {
        position: relative;
        overflow: hidden
    }

    textarea#as-body {
        margin-left: 0
    }

    .ab-EditAddressForm form input,.ab-EditAddressForm form select {
        margin: 0 auto 15px!important;
        float: none!important;
        width: calc(100% - 30px)!important
    }

    .post {
        text-align: center;
        margin-bottom: 45px;
        display: block
    }

    .post_right p {
        float: none
    }

    .post>div {
        display: block;
        width: 100%;
        max-width: 100%
    }

    #header {
        padding-top: 80%;
        background-size: cover
    }

    #commentform {
        position: relative
    }

    input#author,input#email,input#url {
        width: 100%;
        max-width: 100%
    }

    #comment {
        width: calc(100% - 15px)!important;
        max-width: 100%;
        margin-left: 0!important
    }

    input#submit {
        position: relative;
        left: 100%;
        transform: translatex(-100%)
    }

    .authbox {
        max-width: calc(100% - 20px)!important
    }

    .pp-sspthumb,.pp-infobox {
        display: block;
        width: 100%;
        max-width: 100%!important;
        margin-top: 25px
    }

    .wp-wrapper>.cp-container {
        width: calc(100% - 25px)
    }
}
@media only screen and (min-width:450px) and (max-width:768px) {
    .sideFeatured > div > .sideFeaturedImage {
        max-width:calc(50% - 25px);
    }
}
@media only screen and (min-width:768px) and (max-width:1024px) {
    .sideFeatured > div > .sideFeaturedImage {
        max-width:calc(33% - 25px);
    }
}
#facebox {
    position: fixed!important
}

#facebox .body {
    max-width: 90vw
}

#facebox .warningImg img {
    max-width: 100%
}

#facebox .scroll {
    max-width: 96%!important
}

.app-FeaturedImage video {
    max-width: 100%
}

.productAdTop>a {
    display: inline-block;
    position: relative;
    height: auto;
    width: 100%
}

#mainnav ul li a:active {
    color:#fff;
}